body
{
	margin:0px;
	padding:0px;
	background:#fff;
}
*
{
	margin: 0px;
	padding: 0px;
}
html { font-size: 1em; }

h1 { font-size: 1.64em; }

h2 { font-size: 1.428em; }

h3 { font-size: 1.34em; }

h4 { font-size: 1.2em; }

small { font-size: 0.833em; }

.box { padding: 1.25em; }

@media screen and (min-width: 1400px) {
  html { font-size: 1.25em; }
}
a
{
	text-decoration:none;
	outline: none;
	color: #4878a8;
	font-weight: bold;
}
#main
{
	width:100%;
	float:left;
}
#wrap
{
	max-width:1025px;
	margin:0 auto;width:100%;
}
#head
{
	max-width:1025px;
	float:left;width:100%;
}
#head h1 a
{
	color: #000;
	float: left;
	/* [disabled]text-indent:-9999px; */
	/* [disabled]background: url(../images/logo.png) no-repeat; */
	font-family: "trebuchet ms";
	letter-spacing: -2px;
}
#head h1
{
	max-width: 660px;
	/* [disabled]height:180px; */
	float: left;
	margin: 40px 0 0 0;
	
}
#head input.ser
{
	width: 180px;
	height: 43px;
	background: #4878a8;
	font-family: arial;
	font-size: 18px;
	color: #f4f9fb;
	margin: 40px 0 0;
	float: right;
	border: none;
	padding: 0 0 0 5px;
	font-weight: normal;
}
#head input.btn
{
	width: 50px;
	height: 43px;
	background: #4878a8 url(../images/zoom.png) no-repeat 2px 50%;
	margin: 40px 0 0;
	float: right;
	border: none;
	cursor: pointer;
}
#head input.btn:active{
	background-position:3px 65%;
}
ul#menu
{
	max-width: 1020px;
	width:100%;
	max-height:25px;
	overflow:hidden;
	float: left;
	margin: 25px 0 0 0;
	height: 40px;
}
ul#menu li
{
	width:auto;
	float:left;
	list-style:none;
	padding:0 30px 0 0;
}
ul#menu li a, ul#menu li a.active
{
	width:auto;
	float:left;
	font-family:arial;
	font-size:1.0em;
	color:#333;
	
}
ul#menu li a:hover, ul#menu li a.active
{


}
#headbtm
{
	max-width: 760px;
	width: 100%;
	position: relative;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding: 10px;
}
#headbtm img.cur1
{
	width:auto;

	left:0;
}
#headbtm img.cur2
{
	width: auto;

}
#headbtm p
{
	max-width: 517px;
	float: left;
	font-family: arial;
	font-size: 12px;
	color: #4878a8;
	line-height: 22px;
	margin: 0 0 0 30px;
	text-align: justify;
	
}
#center
{
	max-width:1025px;
	width:100%;
	float:left;
	margin:18px 0 0 0;
}
#center h2
{
	width:100%;
	font-family:arial;
	font-size:24px;
	color:#4878a8;
	font-weight:normal;
	margin: 0 0 20px;
}
#center p
{
	width: 100%;
	margin: 12px 0 0 0;
	font-family: arial;
	font-size: 13px;
	color: black;
	line-height: 22px;
	text-align: justify;
}
	
#centerlft
{
	width:666px;
	width:60%;
	float:left;
}
#centerlft img {
	padding: 15px;
	border-style: none;
}
.centerbtm
{
	max-width:269px;
	float:left;
	margin:77px 60px 0 0;
}
#centerrht
{
	max-width: 267px;
	width:30%;
	float: left;
	margin: 0 0 0 50px;
	padding-right: 20px;
	padding-left: 20px;
}
#centerrht li.noline
{
	border-bottom:none;
}
ul#list
{
	width:100%;
	float:left;
	margin:30px 0 0 0;
}
ul#list li
{width:100%;
float:left;
list-style:none;
border-bottom:#c9e6f5 solid 1px;
}
ul#list li a
{
	width:auto;
	font-family:arial;
	font-size:12px;
	color:#4878a8;
	line-height:39px;
}
#centerrht h2.event
{
	margin:33px 0 0 0;
}
#centerrht h3
{
	width:100%;
	font-family:arial;
	font-size:13px;
	color:black;
	margin:25px 0 0 0;
}
#centerrht p
{
	font-family: arial;
	font-size: 13px;
	color: black;
	margin: 10px 0;
	line-height: 18px;
	text-align: justify;
	
}
#footer
{
	width: 1025px;
	float: left;
	margin: 15px 0 0px;
	border-top: medium solid #4878A8;
	padding-top: 20px;
	padding-bottom: 30px;
}
ul#nav
{
	width:100%;
	float:left;
}
ul#nav li
{
	width: auto;
	float:left;
	list-style:none;
}
ul#nav li.space
{
	width:auto;
	padding:0 9px;
	color:#31699F;
	font-size:12px;
	font-family:arial;
	line-height:20px;
}
ul#nav li a
{
	width:auto;
	float:left;
	font-family:arial;
	font-size:12px;
	color:#4878a8;
	line-height:20px;
	font-weight:bold;
}
#footer p
{
	width: 100%;
	float: left;
	font-family: arial;
	font-size: 12px;
	color: #4878a8;
	margin: 5px 0 0 0;
	line-height: 20px;
}
#footer a.template
{
	font-weight:bold;
	text-decoration:underline;
	color:#4878a8;
}
#innerabout a.read
{
	width:auto;
	float:left;
	margin:10px 0 0 0;
	font-family:arial;
	font-size:12px;
	background:#4878A8;
	color:#fff;
	padding:3px 5px;
}
.innerservices a
{
	width:auto;
	float:left;
	margin:10px 0 0 0;
	font-family:arial;
	font-size:12px;
	background:#4878A8;
	color:#fff;
	padding:3px 5px;
}
#innerservices h3
{
	width:100%;
	float:left;
	margin:10px 0 0 0;
	font-family:arial;
	font-size:18px;
	color:#4878a8;
}
#innerservices p
{
	margin:20px 0 0 0;
}
#innerblog p.para
{
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4878a8;
	margin:10px 0 0 0;
}
.innerblog a
{
	text-decoration:underline;
	color:#4878a8;;
}
#innercontact
{
	width:1025px;
	float:left;
	margin:20px 0 0 0;
}
#innercontact img.map
{
	width: auto;
	margin:20px 0 0 0;
	float:left;
}
#innercontactlft
{
	width:250px;
	float:left;
}
#innercontact h2
{
	width:100%;
	float:left;
	font-family:arial;
	font-size:25px;
	color:#4878a8;
	font-weight:normal;
	margin:40px 0 0 0;
}
	
#innercontact .text
{
	width:205px;
	height:75px;
	float:left;
	border:#7398bd solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7398bd;
	margin:20px 0 0 0;
	padding:5px 0 0 5px;
}
#innercontact input.contact
{
	width:205px;
	height:25px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7398bd;
	border:#7398bd solid 1px;
	margin:20px 0 0 0;
	line-height:25px;
	padding-left:5px;

}
#innercontact a.submit
{
	width: auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background:#7398bd;
	margin:10px 0 0 0;
	padding:3px 5px;
}
.innercontactrht
{
	width:120px;
	float:left;
	margin:0 0 0 30px;
}
.adress2
{
	width:120px;
	float:left;
	margin:0 0 0 20px;
}
.innercontactrht p
{
	width:100%;
	float:left;
	font-family:arial;
	font-size:12px;
	color:#4878a8;
	margin:10px 0 0 0;
}
	
#footer p a {
	color: #404040;
	text-decoration: underline;
}
 img {
	 max-width: 100%; and height: auto;
 }
